@charset "UTF-8";


/*PC*/
@media print, screen and (min-width: 768px) {
#privacy{
position: relative;
padding-top: 160px;
box-sizing: border-box;
margin: 0 auto 160px;
}

#privacy .section_wrap{
position: relative;
width: 1000px;
margin: 0 auto;
}

#privacy .section_wrap .block{
position: relative;
margin: 0 0 60px;
}

#privacy .section_wrap .block:last-child{
margin-bottom: 0;
}

#privacy .section_wrap .block h3{
font-size: 1.4rem;
line-height: 1;
color: #0659a2;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 2px dashed #9fc8e2;
}

#privacy .section_wrap .block ol{
list-style-type: decimal;
margin-left: 20px;
}

#privacy .section_wrap .block ol li{
margin-bottom: 10px;
}

#privacy .section_wrap .block ul{
list-style-type: disc;
margin-left: 20px;
}

}
/*sp*/
@media only screen and (max-width: 767px) {
#privacy{
position: relative;
padding-top: 30px;
box-sizing: border-box;
margin: 0 auto 60px;
}

#privacy .section_wrap{
position: relative;
width: 90%;
margin: 0 auto;
}

#privacy .section_wrap .block{
position: relative;
margin: 0 0 30px;
}

#privacy .section_wrap .block:last-child{
margin-bottom: 0;
}

#privacy .section_wrap .block h3{
font-size: 1rem;
line-height: 1;
color: #0659a2;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px dashed #9fc8e2;
}

#privacy .section_wrap .block ol{
list-style-type: decimal;
margin-left: 20px;
}

#privacy .section_wrap .block ol li{
margin-bottom: 10px;
}

#privacy .section_wrap .block ul{
list-style-type: disc;
margin-left: 20px;
}

}